RubyGems Navigation menu

dependabot-python 0.118.1

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

バージョン履歴:

  1. 0.118.1 - June 04, 2020 (47.5KB)
  2. 0.118.0 - May 29, 2020 (47.5KB)
  3. 0.117.11 - May 28, 2020 (47.5KB)
  4. 0.117.10 - May 21, 2020 (47.5KB)
  5. 0.117.9 - May 19, 2020 (47.5KB)
全てのバージョンを表示 (全639項目)

Runtime依存性 (1):

Development依存性 (9):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.83.0
  • vcr = 5.0
  • webmock ~> 3.4
  • オーナー:

    Pushed by:

    作者:

    • Dependabot

    SHA 256チェックサム:

    dd3113b0b1aefa60b1de324bfdf540607b5f9ed0a54da75cf765dc6e772ee884

    累計ダウンロード数 466,214

    現行バージョン 102

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Nonstandard

    必要Rubyバージョン: >= 2.5.0

    必要Gemバージョン: >= 2.5.0

    リンク集: